Your version of Kontakt is too old to load this version.

Home Forums Pianobook Your version of Kontakt is too old to load this version.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #1439135
    AvatarStephen O’Brien
    Participant

    I have owned Kontakt 6 since last October and since then have used lots of instruments off Pianobook.
    Today i am trying the new Claustrophobic Piano but it will not load.
    Your version of Kontakt is too old to load this version. Please update to the latest version.
    Am i doing something wrong?
    Do i have to spend £89.00 to update?

    #1439731
    bo dinbo din
    Participant

    No, as long as Kontakt 6 remains available you can get the latest updates.

    Kontakt is now at version 6.5.2 (R113). (Open Kontakt and click on the NI logo on the top right to see which version you currently have.) Click anywhere in the info box to close it.

    All you have to do is run Native Access from your desktop. This will show you which updates are available. The updates are usually bug fixes and refinements and the occasional new feature.

    • This reply was modified 2 weeks, 4 days ago by bo dinbo din.
    • This reply was modified 2 weeks, 4 days ago by bo dinbo din.
    #1440170
    AvatarStephen O’Brien
    Participant

    This website community is top drawer. Thanks for your help i am up and running.

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.

Follow Pianobook